Mailinglist Archive: opensuse (4626 mails)

< Previous Next >
[opensuse] kyzis error
  • From: Jan Schäfer <jan.schaefer@xxxxxxxxxxxxxx>
  • Date: Wed, 17 Jan 2007 12:02:58 +0100
  • Message-id: <eokvim$d92$1@xxxxxxxxxxxxx>
Hello,

my system is openSUSE 10.2 (i586). I installed the yzis-rpm (0.0.M3-44) but
yzis does not work.

starting from a console:
#> yz terminates without a message

#> kyzis terminates with the error message:

kyzis: Kyzis::createBuffer
PANIC: unprotected error in call to Lua API (no calling environment)
kyzis: Factory gets destroyed !
PANIC: unprotected error in call to Lua API (no calling environment)

Also tried to build it from source without success. Might be the OpenSuse
10.2 lua-version? Any ideas?

greetings from Ulm

Jan



--
To unsubscribe, e-mail: opensuse+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse+help@xxxxxxxxxxxx

< Previous Next >
This Thread
  • No further messages